[folding]

node_unfolds=[NodePath("CameraPivot/Camera3D"), PackedStringArray("Transform")]
resource_unfolds=["res://Player.tscn::CapsuleMesh_kpjcp", PackedStringArray(), "res://Player.tscn::CapsuleShape3D_kne1u", PackedStringArray()]
nodes_folded=[]
